HEADER    CHAPERONE                               16-DEC-10   2Y2Y              
TITLE     OXIDISED FORM OF E. COLI CSGC                                         
COMPND    MOL_ID: 1;                                                            
COMPND   2 MOLECULE: CURLI PRODUCTION PROTEIN CSGC;                             
COMPND   3 CHAIN: A;                                                            
COMPND   4 SYNONYM: CSGC;                                                       
COMPND   5 ENGINEERED: YES;                                                     
COMPND   6 OTHER_DETAILS: DISULFIDE BOND BETWEEN CYS 29 AND CYS 31              
SOURCE    MOL_ID: 1;                                                            
SOURCE   2 ORGANISM_SCIENTIFIC: ESCHERICHIA COLI O157\:H7 STR. EC4115;          
SOURCE   3 ORGANISM_TAXID: 444450;                                              
SOURCE   4 EXPRESSION_SYSTEM: ESCHERICHIA COLI;                                 
SOURCE   5 EXPRESSION_SYSTEM_TAXID: 469008;                                     
SOURCE   6 EXPRESSION_SYSTEM_STRAIN: BL21(DE3);                                 
SOURCE   7 EXPRESSION_SYSTEM_VECTOR_TYPE: PLASMID;                              
SOURCE   8 EXPRESSION_SYSTEM_VECTOR: PET28A                                     
KEYWDS    CHAPERONE, CXC, OXIDOREDUCTASE, CELL ADHESION, BIOFILM,               
KEYWDS   2 IMMUNOGLOBULIN                                                       
EXPDTA    X-RAY DIFFRACTION                                                     
AUTHOR    J.D.TAYLOR,P.S.SALGADO,S.C.CONSTABLE,E.COTA,S.J.MATTHEWS              
REVDAT   2   12-MAR-14 2Y2Y    1       SOURCE                                   
REVDAT   1   21-SEP-11 2Y2Y    0                                                
JRNL        AUTH   J.D.TAYLOR,Y.ZHOU,P.S.SALGADO,A.PATWARDHAN,M.MCGUFFIE,       
JRNL        AUTH 2 T.PAPE,G.GRABE,E.ASHMAN,S.C.CONSTABLE,P.J.SIMPSON,W.C.LEE,   
JRNL        AUTH 3 E.COTA,M.R.CHAPMAN,S.J.MATTHEWS                              
JRNL        TITL   ATOMIC RESOLUTION INSIGHTS INTO CURLI FIBER BIOGENESIS.      
JRNL        REF    STRUCTURE                     V.  19  1307 2011              
JRNL        REFN                   ISSN 0969-2126                               
JRNL        PMID   21893289                                                     
JRNL        DOI    10.1016/J.STR.2011.05.015                                    
REMARK   2                                                                      
REMARK   2 RESOLUTION.    2.00 ANGSTROMS.                                       
REMARK   3                                                                      
REMARK   3 REFINEMENT.                                                          
REMARK   3   PROGRAM     : REFMAC 5.5.0109                                      
REMARK   3   AUTHORS     : MURSHUDOV,VAGIN,DODSON                               
REMARK   3                                                                      
REMARK   3    REFINEMENT TARGET : MAXIMUM LIKELIHOOD                            
REMARK   3                                                                      
REMARK   3  DATA USED IN REFINEMENT.                                            
REMARK   3   RESOLUTION RANGE HIGH (ANGSTROMS) : 2.00                           
REMARK   3   RESOLUTION RANGE LOW  (ANGSTROMS) : 21.62                          
REMARK   3   DATA CUTOFF            (SIGMA(F)) : NONE                           
REMARK   3   COMPLETENESS FOR RANGE        (%) : 100.00                         
REMARK   3   NUMBER OF REFLECTIONS             : 6440                           
REMARK   3                                                                      
REMARK   3  FIT TO DATA USED IN REFINEMENT.                                     
REMARK   3   CROSS-VALIDATION METHOD          : THROUGHOUT                      
REMARK   3   FREE R VALUE TEST SET SELECTION  : RANDOM                          
REMARK   3   R VALUE     (WORKING + TEST SET) : 0.26470                         
REMARK   3   R VALUE            (WORKING SET) : 0.26125                         
REMARK   3   FREE R VALUE                     : 0.32842                         
REMARK   3   FREE R VALUE TEST SET SIZE   (%) : 5.0                             
REMARK   3   FREE R VALUE TEST SET COUNT      : 339                             
REMARK   3                                                                      
REMARK   3  FIT IN THE HIGHEST RESOLUTION BIN.                                  
REMARK   3   TOTAL NUMBER OF BINS USED           : 20                           
REMARK   3   BIN RESOLUTION RANGE HIGH       (A) : 1.995                        
REMARK   3   BIN RESOLUTION RANGE LOW        (A) : 2.047                        
REMARK   3   REFLECTION IN BIN     (WORKING SET) : 427                          
REMARK   3   BIN COMPLETENESS (WORKING+TEST) (%) : 100.00                       
REMARK   3   BIN R VALUE           (WORKING SET) : 0.213                        
REMARK   3   BIN FREE R VALUE SET COUNT          : 22                           
REMARK   3   BIN FREE R VALUE                    : 0.366                        
REMARK   3                                                                      
REMARK   3  NUMBER OF NON-HYDROGEN ATOMS USED IN REFINEMENT.                    
REMARK   3   PROTEIN ATOMS            : 728                                     
REMARK   3   NUCLEIC ACID ATOMS       : 0                                       
REMARK   3   HETEROGEN ATOMS          : 8                                       
REMARK   3   SOLVENT ATOMS            : 9                                       
REMARK   3                                                                      
REMARK   3  B VALUES.                                                           
REMARK   3   FROM WILSON PLOT           (A**2) : 29.000                         
REMARK   3   MEAN B VALUE      (OVERALL, A**2) : 28.458                         
REMARK   3   OVERALL ANISOTROPIC B VALUE.                                       
REMARK   3    B11 (A**2) : -0.03                                                
REMARK   3    B22 (A**2) : 0.02                                                 
REMARK   3    B33 (A**2) : -0.02                                                
REMARK   3    B12 (A**2) : 0.00                                                 
REMARK   3    B13 (A**2) : -0.03                                                
REMARK   3    B23 (A**2) : 0.00                                                 
REMARK   3                                                                      
REMARK   3  ESTIMATED OVERALL COORDINATE ERROR.                                 
REMARK   3   ESU BASED ON R VALUE                            (A): 0.223         
REMARK   3   ESU BASED ON FREE R VALUE                       (A): 0.227         
REMARK   3   ESU BASED ON MAXIMUM LIKELIHOOD                 (A): 0.175         
REMARK   3   ESU FOR B VALUES BASED ON MAXIMUM LIKELIHOOD (A**2): 13.437        
REMARK   3                                                                      
REMARK   3  CORRELATION COEFFICIENTS.                                           
REMARK   3   CORRELATION COEFFICIENT FO-FC      : 0.923                         
REMARK   3   CORRELATION COEFFICIENT FO-FC FREE : 0.876                         
REMARK   3                                                                      
REMARK   3  RMS DEVIATIONS FROM IDEAL VALUES        COUNT    RMS    WEIGHT      
REMARK   3   BOND LENGTHS REFINED ATOMS        (A):   746 ; 0.021 ; 0.022       
REMARK   3   BOND LENGTHS OTHERS               (A):  NULL ;  NULL ;  NULL       
REMARK   3   BOND ANGLES REFINED ATOMS   (DEGREES):  1014 ; 2.049 ; 1.983       
REMARK   3   BOND ANGLES OTHERS          (DEGREES):  NULL ;  NULL ;  NULL       
REMARK   3   TORSION ANGLES, PERIOD 1    (DEGREES):    94 ; 8.858 ; 5.000       
REMARK   3   TORSION ANGLES, PERIOD 2    (DEGREES):    29 ;40.731 ;26.552       
REMARK   3   TORSION ANGLES, PERIOD 3    (DEGREES):   136 ;16.541 ;15.000       
REMARK   3   TORSION ANGLES, PERIOD 4    (DEGREES):     3 ; 7.479 ;15.000       
REMARK   3   CHIRAL-CENTER RESTRAINTS       (A**3):   125 ; 0.137 ; 0.200       
REMARK   3   GENERAL PLANES REFINED ATOMS      (A):   542 ; 0.010 ; 0.021       
REMARK   3   GENERAL PLANES OTHERS             (A):  NULL ;  NULL ;  NULL       
REMARK   3   NON-BONDED CONTACTS REFINED ATOMS (A):  NULL ;  NULL ;  NULL       
REMARK   3   NON-BONDED CONTACTS OTHERS        (A):  NULL ;  NULL ;  NULL       
REMARK   3   NON-BONDED TORSION REFINED ATOMS  (A):  NULL ;  NULL ;  NULL       
REMARK   3   NON-BONDED TORSION OTHERS         (A):  NULL ;  NULL ;  NULL       
REMARK   3   H-BOND (X...Y) REFINED ATOMS      (A):  NULL ;  NULL ;  NULL       
REMARK   3   H-BOND (X...Y) OTHERS             (A):  NULL ;  NULL ;  NULL       
REMARK   3   POTENTIAL METAL-ION REFINED ATOMS (A):  NULL ;  NULL ;  NULL       
REMARK   3   POTENTIAL METAL-ION OTHERS        (A):  NULL ;  NULL ;  NULL       
REMARK   3   SYMMETRY VDW REFINED ATOMS        (A):  NULL ;  NULL ;  NULL       
REMARK   3   SYMMETRY VDW OTHERS               (A):  NULL ;  NULL ;  NULL       
REMARK   3   SYMMETRY H-BOND REFINED ATOMS     (A):  NULL ;  NULL ;  NULL       
REMARK   3   SYMMETRY H-BOND OTHERS            (A):  NULL ;  NULL ;  NULL       
REMARK   3   SYMMETRY METAL-ION REFINED ATOMS  (A):  NULL ;  NULL ;  NULL       
REMARK   3   SYMMETRY METAL-ION OTHERS         (A):  NULL ;  NULL ;  NULL       
REMARK   3                                                                      
REMARK   3  ISOTROPIC THERMAL FACTOR RESTRAINTS.     COUNT   RMS    WEIGHT      
REMARK   3   MAIN-CHAIN BOND REFINED ATOMS  (A**2):  NULL ;  NULL ;  NULL       
REMARK   3   MAIN-CHAIN BOND OTHER ATOMS    (A**2):  NULL ;  NULL ;  NULL       
REMARK   3   MAIN-CHAIN ANGLE REFINED ATOMS (A**2):  NULL ;  NULL ;  NULL       
REMARK   3   SIDE-CHAIN BOND REFINED ATOMS  (A**2):  NULL ;  NULL ;  NULL       
REMARK   3   SIDE-CHAIN ANGLE REFINED ATOMS (A**2):  NULL ;  NULL ;  NULL       
REMARK   3                                                                      
REMARK   3  ANISOTROPIC THERMAL FACTOR RESTRAINTS.   COUNT   RMS    WEIGHT      
REMARK   3   RIGID-BOND RESTRAINTS          (A**2):  NULL ;  NULL ;  NULL       
REMARK   3   SPHERICITY; FREE ATOMS         (A**2):  NULL ;  NULL ;  NULL       
REMARK   3   SPHERICITY; BONDED ATOMS       (A**2):  NULL ;  NULL ;  NULL       
REMARK   3                                                                      
REMARK   3  NCS RESTRAINTS STATISTICS                                           
REMARK   3   NUMBER OF DIFFERENT NCS GROUPS : NULL                              
REMARK   3                                                                      
REMARK   3  TLS DETAILS                                                         
REMARK   3   NUMBER OF TLS GROUPS : 1                                           
REMARK   3                                                                      
REMARK   3   TLS GROUP : 1                                                      
REMARK   3    NUMBER OF COMPONENTS GROUP : 1                                    
REMARK   3    COMPONENTS        C SSSEQI   TO  C SSSEQI                         
REMARK   3    RESIDUE RANGE :   A     3        A    97                          
REMARK   3    ORIGIN FOR THE GROUP (A):  12.4153  10.6001   0.1194              
REMARK   3    T TENSOR                                                          
REMARK   3      T11:   0.0442 T22:   0.0214                                     
REMARK   3      T33:   0.0496 T12:  -0.0042                                     
REMARK   3      T13:   0.0103 T23:   0.0057                                     
REMARK   3    L TENSOR                                                          
REMARK   3      L11:   2.1770 L22:   0.7200                                     
REMARK   3      L33:   3.4823 L12:   0.1333                                     
REMARK   3      L13:   1.6487 L23:   0.2620                                     
REMARK   3    S TENSOR                                                          
REMARK   3      S11:   0.0828 S12:  -0.1505 S13:  -0.0638                       
REMARK   3      S21:   0.0211 S22:   0.0343 S23:  -0.1137                       
REMARK   3      S31:   0.0257 S32:  -0.2273 S33:  -0.1172                       
REMARK   3                                                                      
REMARK   3  BULK SOLVENT MODELLING.                                             
REMARK   3   METHOD USED : MASK                                                 
REMARK   3   PARAMETERS FOR MASK CALCULATION                                    
REMARK   3   VDW PROBE RADIUS   : 1.40                                          
REMARK   3   ION PROBE RADIUS   : 0.80                                          
REMARK   3   SHRINKAGE RADIUS   : 0.80                                          
REMARK   3                                                                      
REMARK   3  OTHER REFINEMENT REMARKS: HYDROGENS HAVE BEEN ADDED IN THE          
REMARK   3   RIDING POSITIONS.                                                  
REMARK   4                                                                      
REMARK   4 2Y2Y COMPLIES WITH FORMAT V. 3.30, 13-JUL-11                         
REMARK 100                                                                      
REMARK 100 THIS ENTRY HAS BEEN PROCESSED BY PDBE ON 17-DEC-10.                  
REMARK 100 THE PDBE ID CODE IS EBI-46746.                                       
REMARK 200                                                                      
REMARK 200 EXPERIMENTAL DETAILS                                                 
REMARK 200  EXPERIMENT TYPE                : X-RAY DIFFRACTION                  
REMARK 200  DATE OF DATA COLLECTION        : 15-MAY-10                          
REMARK 200  TEMPERATURE           (KELVIN) : 100                                
REMARK 200  PH                             : NULL                               
REMARK 200  NUMBER OF CRYSTALS USED        : 1                                  
REMARK 200                                                                      
REMARK 200  SYNCHROTRON              (Y/N) : Y                                  
REMARK 200  RADIATION SOURCE               : SOLEIL                             
REMARK 200  BEAMLINE                       : PROXIMA 1                          
REMARK 200  X-RAY GENERATOR MODEL          : NULL                               
REMARK 200  MONOCHROMATIC OR LAUE    (M/L) : M                                  
REMARK 200  WAVELENGTH OR RANGE        (A) : 1.1271                             
REMARK 200  MONOCHROMATOR                  : NULL                               
REMARK 200  OPTICS                         : NULL                               
REMARK 200                                                                      
REMARK 200  DETECTOR TYPE                  : CCD                                
REMARK 200  DETECTOR MANUFACTURER          : ADSC                               
REMARK 200  INTENSITY-INTEGRATION SOFTWARE : XDS                                
REMARK 200  DATA SCALING SOFTWARE          : XDS                                
REMARK 200                                                                      
REMARK 200  NUMBER OF UNIQUE REFLECTIONS   : 6779                               
REMARK 200  RESOLUTION RANGE HIGH      (A) : 1.99                               
REMARK 200  RESOLUTION RANGE LOW       (A) : 33.80                              
REMARK 200  REJECTION CRITERIA  (SIGMA(I)) : 4.5                                
REMARK 200                                                                      
REMARK 200 OVERALL.                                                             
REMARK 200  COMPLETENESS FOR RANGE     (%) : 95.9                               
REMARK 200  DATA REDUNDANCY                : 3.7                                
REMARK 200  R MERGE                    (I) : 0.06                               
REMARK 200  R SYM                      (I) : NULL                               
REMARK 200  <I/SIGMA(I)> FOR THE DATA SET  : 14.40                              
REMARK 200                                                                      
REMARK 200 IN THE HIGHEST RESOLUTION SHELL.                                     
REMARK 200  HIGHEST RESOLUTION SHELL, RANGE HIGH (A) : 1.99                     
REMARK 200  HIGHEST RESOLUTION SHELL, RANGE LOW  (A) : 2.04                     
REMARK 200  COMPLETENESS FOR SHELL     (%) : 84.0                               
REMARK 200  DATA REDUNDANCY IN SHELL       : 3.5                                
REMARK 200  R MERGE FOR SHELL          (I) : 0.20                               
REMARK 200  R SYM FOR SHELL            (I) : NULL                               
REMARK 200  <I/SIGMA(I)> FOR SHELL         : 4.60                               
REMARK 200                                                                      
REMARK 200 DIFFRACTION PROTOCOL: SINGLE WAVELENGTH                              
REMARK 200 METHOD USED TO DETERMINE THE STRUCTURE: MOLECULAR REPLACEMENT        
REMARK 200 SOFTWARE USED: PHASER                                                
REMARK 200 STARTING MODEL: PDB ENTRY 2XSK                                       
REMARK 200                                                                      
REMARK 200 REMARK: NONE                                                         
REMARK 280                                                                      
REMARK 280 CRYSTAL                                                              
REMARK 280 SOLVENT CONTENT, VS   (%): 41                                        
REMARK 280 MATTHEWS COEFFICIENT, VM (ANGSTROMS**3/DA): 2.1                      
REMARK 280                                                                      
REMARK 280 CRYSTALLIZATION CONDITIONS: 20% (W/V) PEG 3350, 0.2 M                
REMARK 280  AMMONIUM NITRATE.                                                   
REMARK 290                                                                      
REMARK 290 CRYSTALLOGRAPHIC SYMMETRY                                            
REMARK 290 SYMMETRY OPERATORS FOR SPACE GROUP: C 1 2 1                          
REMARK 290                                                                      
REMARK 290      SYMOP   SYMMETRY                                                
REMARK 290     NNNMMM   OPERATOR                                                
REMARK 290       1555   X,Y,Z                                                   
REMARK 290       2555   -X,Y,-Z                                                 
REMARK 290       3555   X+1/2,Y+1/2,Z                                           
REMARK 290       4555   -X+1/2,Y+1/2,-Z                                         
REMARK 290                                                                      
REMARK 290     WHERE NNN -> OPERATOR NUMBER                                     
REMARK 290           MMM -> TRANSLATION VECTOR                                  
REMARK 290                                                                      
REMARK 290 CRYSTALLOGRAPHIC SYMMETRY TRANSFORMATIONS                            
REMARK 290 THE FOLLOWING TRANSFORMATIONS OPERATE ON THE ATOM/HETATM             
REMARK 290 RECORDS IN THIS ENTRY TO PRODUCE CRYSTALLOGRAPHICALLY                
REMARK 290 RELATED MOLECULES.                                                   
REMARK 290   SMTRY1   1  1.000000  0.000000  0.000000        0.00000            
REMARK 290   SMTRY2   1  0.000000  1.000000  0.000000        0.00000            
REMARK 290   SMTRY3   1  0.000000  0.000000  1.000000        0.00000            
REMARK 290   SMTRY1   2 -1.000000  0.000000  0.000000        0.00000            
REMARK 290   SMTRY2   2  0.000000  1.000000  0.000000        0.00000            
REMARK 290   SMTRY3   2  0.000000  0.000000 -1.000000        0.00000            
REMARK 290   SMTRY1   3  1.000000  0.000000  0.000000       39.74500            
REMARK 290   SMTRY2   3  0.000000  1.000000  0.000000       18.21500            
REMARK 290   SMTRY3   3  0.000000  0.000000  1.000000        0.00000            
REMARK 290   SMTRY1   4 -1.000000  0.000000  0.000000       39.74500            
REMARK 290   SMTRY2   4  0.000000  1.000000  0.000000       18.21500            
REMARK 290   SMTRY3   4  0.000000  0.000000 -1.000000        0.00000            
REMARK 290                                                                      
REMARK 290 REMARK: NULL                                                         
REMARK 300                                                                      
REMARK 300 BIOMOLECULE: 1                                                       
REMARK 300 SEE REMARK 350 FOR THE AUTHOR PROVIDED AND/OR PROGRAM                
REMARK 300 GENERATED ASSEMBLY INFORMATION FOR THE STRUCTURE IN                  
REMARK 300 THIS ENTRY. THE REMARK MAY ALSO PROVIDE INFORMATION ON               
REMARK 300 BURIED SURFACE AREA.                                                 
REMARK 350                                                                      
REMARK 350 COORDINATES FOR A COMPLETE MULTIMER REPRESENTING THE KNOWN           
REMARK 350 BIOLOGICALLY SIGNIFICANT OLIGOMERIZATION STATE OF THE                
REMARK 350 MOLECULE CAN BE GENERATED BY APPLYING BIOMT TRANSFORMATIONS          
REMARK 350 GIVEN BELOW.  BOTH NON-CRYSTALLOGRAPHIC AND                          
REMARK 350 CRYSTALLOGRAPHIC OPERATIONS ARE GIVEN.                               
REMARK 350                                                                      
REMARK 350 BIOMOLECULE: 1                                                       
REMARK 350 AUTHOR DETERMINED BIOLOGICAL UNIT: MONOMERIC                         
REMARK 350 SOFTWARE DETERMINED QUATERNARY STRUCTURE: MONOMERIC                  
REMARK 350 SOFTWARE USED: PISA                                                  
REMARK 350 APPLY THE FOLLOWING TO CHAINS: A                                     
REMARK 350   BIOMT1   1  1.000000  0.000000  0.000000        0.00000            
REMARK 350   BIOMT2   1  0.000000  1.000000  0.000000        0.00000            
REMARK 350   BIOMT3   1  0.000000  0.000000  1.000000        0.00000            
REMARK 465                                                                      
REMARK 465 MISSING RESIDUES                                                     
REMARK 465 THE FOLLOWING RESIDUES WERE NOT LOCATED IN THE                       
REMARK 465 EXPERIMENT. (M=MODEL NUMBER; RES=RESIDUE NAME; C=CHAIN               
REMARK 465 IDENTIFIER; SSSEQ=SEQUENCE NUMBER; I=INSERTION CODE.)                
REMARK 465                                                                      
REMARK 465   M RES C SSSEQI                                                     
REMARK 465     MET A     1                                                      
REMARK 465     GLY A     2                                                      
REMARK 465     SER A    98                                                      
REMARK 465     SER A    99                                                      
REMARK 465     GLU A   100                                                      
REMARK 465     LYS A   101                                                      
REMARK 465     SER A   102                                                      
REMARK 465     LEU A   103                                                      
REMARK 465     GLU A   104                                                      
REMARK 465     HIS A   105                                                      
REMARK 465     HIS A   106                                                      
REMARK 465     HIS A   107                                                      
REMARK 465     HIS A   108                                                      
REMARK 465     HIS A   109                                                      
REMARK 465     HIS A   110                                                      
REMARK 500                                                                      
REMARK 500 GEOMETRY AND STEREOCHEMISTRY                                         
REMARK 500 SUBTOPIC: TORSION ANGLES                                             
REMARK 500                                                                      
REMARK 500 TORSION ANGLES OUTSIDE THE EXPECTED RAMACHANDRAN REGIONS:            
REMARK 500 (M=MODEL NUMBER; RES=RESIDUE NAME; C=CHAIN IDENTIFIER;               
REMARK 500 SSEQ=SEQUENCE NUMBER; I=INSERTION CODE).                             
REMARK 500                                                                      
REMARK 500 STANDARD TABLE:                                                      
REMARK 500 FORMAT:(10X,I3,1X,A3,1X,A1,I4,A1,4X,F7.2,3X,F7.2)                    
REMARK 500                                                                      
REMARK 500 EXPECTED VALUES: GJ KLEYWEGT AND TA JONES (1996). PHI/PSI-           
REMARK 500 CHOLOGY: RAMACHANDRAN REVISITED. STRUCTURE 4, 1395 - 1400            
REMARK 500                                                                      
REMARK 500  M RES CSSEQI        PSI       PHI                                   
REMARK 500    SER A   4      123.28    -34.36                                   
REMARK 500    SER A  43       30.83    -96.57                                   
REMARK 500    GLN A  87     -106.23   -116.58                                   
REMARK 500                                                                      
REMARK 500 REMARK: NULL                                                         
REMARK 800                                                                      
REMARK 800 SITE                                                                 
REMARK 800 SITE_IDENTIFIER: AC1                                                 
REMARK 800 EVIDENCE_CODE: SOFTWARE                                              
REMARK 800 SITE_DESCRIPTION: BINDING SITE FOR RESIDUE ACT A1098                 
REMARK 800                                                                      
REMARK 800 SITE_IDENTIFIER: AC2                                                 
REMARK 800 EVIDENCE_CODE: SOFTWARE                                              
REMARK 800 SITE_DESCRIPTION: BINDING SITE FOR RESIDUE ACT A1099                 
REMARK 900                                                                      
REMARK 900 RELATED ENTRIES                                                      
REMARK 900 RELATED ID: 2Y2T   RELATED DB: PDB                                   
REMARK 900  E. COLI CSGC IN REDUCED FORM                                        
REMARK 999                                                                      
REMARK 999 SEQUENCE                                                             
REMARK 999 N-TERMINUS CORRESPONDS TO THAT OF THE MATURE PROTEIN.                
DBREF  2Y2Y A    3   102  UNP    B5YVR5   B5YVR5_ECO5E    11    110             
SEQADV 2Y2Y MET A    1  UNP  B5YVR5    ALA     9 CLONING ARTIFACT               
SEQADV 2Y2Y GLY A    2  UNP  B5YVR5    LEU    10 CLONING ARTIFACT               
SEQADV 2Y2Y MET A    1  UNP  B5YVR5              EXPRESSION TAG                 
SEQADV 2Y2Y GLY A    2  UNP  B5YVR5              EXPRESSION TAG                 
SEQADV 2Y2Y LEU A  103  UNP  B5YVR5              EXPRESSION TAG                 
SEQADV 2Y2Y GLU A  104  UNP  B5YVR5              EXPRESSION TAG                 
SEQADV 2Y2Y HIS A  105  UNP  B5YVR5              EXPRESSION TAG                 
SEQADV 2Y2Y HIS A  106  UNP  B5YVR5              EXPRESSION TAG                 
SEQADV 2Y2Y HIS A  107  UNP  B5YVR5              EXPRESSION TAG                 
SEQADV 2Y2Y HIS A  108  UNP  B5YVR5              EXPRESSION TAG                 
SEQADV 2Y2Y HIS A  109  UNP  B5YVR5              EXPRESSION TAG                 
SEQADV 2Y2Y HIS A  110  UNP  B5YVR5              EXPRESSION TAG                 
SEQRES   1 A  110  MET GLY SER SER GLN ILE THR PHE ASN THR THR GLN GLN          
SEQRES   2 A  110  GLY ASP MET TYR THR ILE ILE PRO GLU VAL THR LEU THR          
SEQRES   3 A  110  GLN SER CYS LEU CYS ARG VAL GLN ILE LEU SER LEU ARG          
SEQRES   4 A  110  GLU GLY SER SER GLY GLN SER GLN THR LYS GLN GLU LYS          
SEQRES   5 A  110  THR LEU SER LEU PRO ALA ASN GLN PRO ILE ALA LEU THR          
SEQRES   6 A  110  LYS LEU SER LEU ASN ILE SER PRO ASP ASP ARG VAL LYS          
SEQRES   7 A  110  ILE VAL VAL THR VAL SER ASP GLY GLN SER LEU HIS LEU          
SEQRES   8 A  110  SER GLN GLN TRP PRO PRO SER SER GLU LYS SER LEU GLU          
SEQRES   9 A  110  HIS HIS HIS HIS HIS HIS                                      
HET    ACT  A1098       4                                                       
HET    ACT  A1099       4                                                       
HETNAM     ACT ACETATE ION                                                      
FORMUL   2  ACT    2(C2 H3 O2 1-)                                               
FORMUL   3  HOH   *9(H2 O)                                                      
SHEET    1  AA 2 GLN A   5  GLN A  13  0                                        
SHEET    2  AA 2 MET A  16  THR A  24 -1  O  MET A  16   N  GLN A  13           
SHEET    1  AB 2 ILE A  62  ALA A  63  0                                        
SHEET    2  AB 2 MET A  16  THR A  24  1  O  VAL A  23   N  ILE A  62           
SHEET    1  AC 2 LEU A  67  ASN A  70  0                                        
SHEET    2  AC 2 MET A  16  THR A  24 -1  O  TYR A  17   N  LEU A  69           
SHEET    1  AD 4 GLY A  44  LEU A  56  0                                        
SHEET    2  AD 4 CYS A  29  GLY A  41 -1  O  CYS A  29   N  LEU A  56           
SHEET    3  AD 4 ARG A  76  SER A  84 -1  O  ARG A  76   N  GLU A  40           
SHEET    4  AD 4 HIS A  90  TRP A  95 -1  O  LEU A  91   N  VAL A  83           
SSBOND   1 CYS A   29    CYS A   31                          1555   1555  2.01  
CISPEP   1 TRP A   95    PRO A   96          0        -0.58                     
SITE     1 AC1  5 ARG A  39  SER A  46  SER A  68  LEU A  69                    
SITE     2 AC1  5 ASN A  70                                                     
SITE     1 AC2  3 ILE A  35  LEU A  64  THR A  65                               
CRYST1   79.490   36.430   39.520  90.00 117.45  90.00 C 1 2 1       4          
ORIGX1      1.000000  0.000000  0.000000        0.00000                         
ORIGX2      0.000000  1.000000  0.000000        0.00000                         
ORIGX3      0.000000  0.000000  1.000000        0.00000                         
SCALE1      0.012580  0.000000  0.006535        0.00000                         
SCALE2      0.000000  0.027450  0.000000        0.00000                         
SCALE3      0.000000  0.000000  0.028514        0.00000                         
ATOM      1  N   SER P   3      29.737  11.986   6.757  0.50 24.78           N
ATOM      2  CA  SER P   3      29.292  11.357   5.496  0.50 24.02           C
ATOM      3  C   SER P   3      27.799  11.076   5.545  0.50 23.11           C
ATOM      4  O   SER P   3      27.232  10.612   4.556  0.50 23.12           O
ATOM      5  CB  SER P   3      30.093  10.076   5.231  0.50 24.71           C
ATOM      6  OG  SER P   3      29.833   9.123   6.250  0.50 23.06           O
ATOM      7  N   SER P   4      27.172  11.366   6.694  1.00 23.65           N
ATOM      8  CA  SER P   4      25.683  11.350   6.874  1.00 24.89           C
ATOM      9  C   SER P   4      24.960  11.801   5.604  1.00 24.42           C
ATOM     10  O   SER P   4      25.240  12.898   5.122  1.00 28.11           O
ATOM     11  CB  SER P   4      25.273  12.257   8.072  1.00 24.37           C
ATOM     12  OG  SER P   4      25.739  11.763   9.312  1.00 23.55           O
ATOM     13  N   GLN P   5      24.064  10.975   5.057  1.00 24.99           N
ATOM     14  CA  GLN P   5      23.537  11.153   3.667  1.00 23.71           C
ATOM     15  C   GLN P   5      22.169  10.421   3.467  1.00 21.21           C
ATOM     16  O   GLN P   5      21.836   9.476   4.159  1.00 21.14           O
ATOM     17  CB  GLN P   5      24.629  10.803   2.608  1.00 25.11           C
ATOM     18  CG  GLN P   5      24.354  10.964   1.065  1.00 25.96           C
ATOM     19  CD  GLN P   5      23.933  12.400   0.629  1.00 29.76           C
ATOM     20  OE1 GLN P   5      22.790  12.611   0.215  1.00 33.15           O
ATOM     21  NE2 GLN P   5      24.863  13.385   0.743  1.00 27.23           N
ATOM     22  N   ILE P   6      21.355  10.996   2.585  1.00 20.04           N
ATOM     23  CA  ILE P   6      20.084  10.518   2.178  1.00 16.53           C
ATOM     24  C   ILE P   6      20.272   9.947   0.781  1.00 17.04           C
ATOM     25  O   ILE P   6      20.800  10.617  -0.107  1.00 15.60           O
ATOM     26  CB  ILE P   6      19.037  11.645   2.145  1.00 16.55           C
ATOM     27  CG1 ILE P   6      18.868  12.279   3.537  1.00 11.13           C
ATOM     28  CG2 ILE P   6      17.726  11.045   1.576  1.00 12.44           C
ATOM     29  CD1 ILE P   6      18.090  13.592   3.567  1.00 15.83           C
ATOM     30  N   THR P   7      19.891   8.680   0.591  1.00 15.67           N
ATOM     31  CA  THR P   7      19.954   8.063  -0.733  1.00 17.80           C
ATOM     32  C   THR P   7      18.556   7.418  -1.077  1.00 18.26           C
ATOM     33  O   THR P   7      17.642   7.448  -0.258  1.00 16.81           O
ATOM     34  CB  THR P   7      21.018   6.905  -0.785  1.00 20.38           C
ATOM     35  OG1 THR P   7      20.641   5.883   0.153  1.00 21.34           O
ATOM     36  CG2 THR P   7      22.448   7.403  -0.557  1.00 22.58           C
ATOM     37  N   PHE P   8      18.394   6.872  -2.284  1.00 17.65           N
ATOM     38  CA  PHE P   8      17.104   6.320  -2.716  1.00 19.66           C
ATOM     39  C   PHE P   8      17.268   5.004  -3.438  1.00 20.75           C
ATOM     40  O   PHE P   8      17.990   4.929  -4.446  1.00 22.54           O
ATOM     41  CB  PHE P   8      16.391   7.265  -3.700  1.00 18.88           C
ATOM     42  CG  PHE P   8      16.084   8.656  -3.138  1.00 17.73           C
ATOM     43  CD1 PHE P   8      17.000   9.695  -3.250  1.00 20.61           C
ATOM     44  CD2 PHE P   8      14.856   8.917  -2.558  1.00 19.01           C
ATOM     45  CE1 PHE P   8      16.685  10.978  -2.785  1.00 18.43           C
ATOM     46  CE2 PHE P   8      14.556  10.224  -2.040  1.00 17.60           C
ATOM     47  CZ  PHE P   8      15.489  11.204  -2.154  1.00 17.82           C
ATOM     48  N   ASN P   9      16.538   3.994  -2.986  1.00 20.94           N
ATOM     49  CA  ASN P   9      16.566   2.712  -3.632  1.00 22.38           C
ATOM     50  C   ASN P   9      15.373   2.664  -4.517  1.00 22.81           C
ATOM     51  O   ASN P   9      14.276   3.004  -4.056  1.00 22.45           O
ATOM     52  CB  ASN P   9      16.453   1.590  -2.611  1.00 22.87           C
ATOM     53  CG  ASN P   9      17.759   1.315  -1.922  1.00 23.62           C
ATOM     54  OD1 ASN P   9      18.779   1.954  -2.178  1.00 17.98           O
ATOM     55  ND2 ASN P   9      17.747   0.299  -1.095  1.00 21.92           N
ATOM     56  N   THR P  10      15.565   2.288  -5.776  1.00 22.98           N
ATOM     57  CA  THR P  10      14.462   2.360  -6.738  1.00 21.76           C
ATOM     58  C   THR P  10      14.387   1.138  -7.647  1.00 23.07           C
ATOM     59  O   THR P  10      15.404   0.598  -8.007  1.00 20.01           O
ATOM     60  CB  THR P  10      14.488   3.660  -7.593  1.00 21.56           C
ATOM     61  OG1 THR P  10      15.654   3.686  -8.402  1.00 21.83           O
ATOM     62  CG2 THR P  10      14.412   4.894  -6.735  1.00 20.45           C
ATOM     63  N   THR P  11      13.150   0.711  -7.951  1.00 23.87           N
ATOM     64  CA  THR P  11      12.832  -0.430  -8.808  1.00 27.76           C
ATOM     65  C   THR P  11      11.558  -0.044  -9.524  1.00 30.09           C
ATOM     66  O   THR P  11      10.826   0.864  -9.093  1.00 27.49           O
ATOM     67  CB  THR P  11      12.480  -1.733  -8.054  1.00 28.76           C
ATOM     68  OG1 THR P  11      11.289  -1.553  -7.268  1.00 27.39           O
ATOM     69  CG2 THR P  11      13.649  -2.217  -7.203  1.00 26.28           C
ATOM     70  N   GLN P  12      11.259  -0.799 -10.561  1.00 33.33           N
ATOM     71  CA  GLN P  12      10.233  -0.365 -11.485  1.00 35.99           C
ATOM     72  C   GLN P  12       9.525  -1.537 -12.146  1.00 37.82           C
ATOM     73  O   GLN P  12      10.163  -2.519 -12.539  1.00 41.13           O
ATOM     74  CB  GLN P  12      10.873   0.584 -12.505  1.00 34.70           C
ATOM     75  CG  GLN P  12      10.255   0.660 -13.883  1.00 36.92           C
ATOM     76  CD  GLN P  12      11.248   1.185 -14.846  1.00 37.35           C
ATOM     77  OE1 GLN P  12      12.376   0.708 -14.868  1.00 41.79           O
ATOM     78  NE2 GLN P  12      10.885   2.208 -15.606  1.00 37.53           N
ATOM     79  N   GLN P  13       8.205  -1.424 -12.261  1.00 38.46           N
ATOM     80  CA  GLN P  13       7.416  -2.321 -13.097  1.00 40.39           C
ATOM     81  C   GLN P  13       6.785  -1.454 -14.204  1.00 39.39           C
ATOM     82  O   GLN P  13       5.754  -0.801 -13.980  1.00 37.28           O
ATOM     83  CB  GLN P  13       6.339  -3.029 -12.263  1.00 41.50           C
ATOM     84  CG  GLN P  13       5.918  -4.383 -12.819  1.00 48.02           C
ATOM     85  CD  GLN P  13       7.094  -5.350 -12.898  1.00 51.54           C
ATOM     86  OE1 GLN P  13       7.560  -5.668 -13.985  1.00 56.12           O
ATOM     87  NE2 GLN P  13       7.592  -5.793 -11.746  1.00 50.54           N
ATOM     88  N   GLY P  14       7.425  -1.432 -15.380  1.00 38.97           N
ATOM     89  CA  GLY P  14       7.061  -0.494 -16.452  1.00 38.29           C
ATOM     90  C   GLY P  14       7.059   0.959 -15.984  1.00 36.77           C
ATOM     91  O   GLY P  14       8.084   1.478 -15.491  1.00 35.42           O
ATOM     92  N   ASP P  15       5.882   1.579 -16.087  1.00 36.00           N
ATOM     93  CA  ASP P  15       5.617   2.954 -15.619  1.00 35.32           C
ATOM     94  C   ASP P  15       5.431   2.980 -14.082  1.00 33.33           C
ATOM     95  O   ASP P  15       5.325   4.048 -13.519  1.00 32.51           O
ATOM     96  CB  ASP P  15       4.391   3.606 -16.357  1.00 35.27           C
ATOM     97  CG  ASP P  15       4.735   4.193 -17.795  1.00 38.33           C
ATOM     98  OD1 ASP P  15       5.872   4.041 -18.336  1.00 40.54           O
ATOM     99  OD2 ASP P  15       3.828   4.821 -18.388  1.00 33.76           O
ATOM    100  N   MET P  16       5.425   1.819 -13.411  1.00 32.98           N
ATOM    101  CA  MET P  16       5.259   1.758 -11.932  1.00 31.51           C
ATOM    102  C   MET P  16       6.577   1.673 -11.166  0.50 29.17           C
ATOM    103  O   MET P  16       7.255   0.663 -11.174  0.50 28.84           O
ATOM    104  CB  MET P  16       4.282   0.654 -11.496  1.00 35.48           C
ATOM    105  CG  MET P  16       2.797   0.871 -11.930  0.50 39.00           C
ATOM    106  SD  MET P  16       1.732  -0.773 -12.384  0.50 51.60           S
ATOM    107  CE  MET P  16       1.454  -1.532 -10.559  0.50 48.94           C
ATOM    108  N   TYR P  17       6.913   2.788 -10.520  1.00 26.40           N
ATOM    109  CA  TYR P  17       8.180   3.018  -9.820  1.00 24.06           C
ATOM    110  C   TYR P  17       7.959   2.898  -8.292  1.00 25.10           C
ATOM    111  O   TYR P  17       6.984   3.479  -7.753  1.00 24.89           O
ATOM    112  CB  TYR P  17       8.654   4.455 -10.099  1.00 21.65           C
ATOM    113  CG  TYR P  17       9.176   4.710 -11.493  1.00 17.69           C
ATOM    114  CD1 TYR P  17       8.321   4.963 -12.553  1.00 19.57           C
ATOM    115  CD2 TYR P  17      10.529   4.735 -11.739  1.00 20.98           C
ATOM    116  CE1 TYR P  17       8.810   5.191 -13.855  1.00 19.94           C
ATOM    117  CE2 TYR P  17      11.044   4.968 -13.038  1.00 20.84           C
ATOM    118  CZ  TYR P  17      10.185   5.190 -14.082  1.00 24.61           C
ATOM    119  OH  TYR P  17      10.713   5.423 -15.335  1.00 31.07           O
ATOM    120  N   THR P  18       8.891   2.244  -7.585  1.00 23.38           N
ATOM    121  CA  THR P  18       8.863   2.198  -6.111  1.00 22.83           C
ATOM    122  C   THR P  18      10.168   2.817  -5.638  1.00 21.58           C
ATOM    123  O   THR P  18      11.227   2.429  -6.103  1.00 21.88           O
ATOM    124  CB  THR P  18       8.703   0.748  -5.576  1.00 23.68           C
ATOM    125  OG1 THR P  18       7.452   0.238  -6.003  1.00 25.74           O
ATOM    126  CG2 THR P  18       8.732   0.734  -4.071  1.00 26.00           C
ATOM    127  N   ILE P  19      10.058   3.856  -4.814  1.00 20.49           N
ATOM    128  CA  ILE P  19      11.209   4.641  -4.328  1.00 19.08           C
ATOM    129  C   ILE P  19      11.198   4.523  -2.788  1.00 19.25           C
ATOM    130  O   ILE P  19      10.177   4.770  -2.145  1.00 20.44           O
ATOM    131  CB  ILE P  19      11.118   6.159  -4.743  1.00 18.56           C
ATOM    132  CG1 ILE P  19      11.036   6.322  -6.308  1.00 18.29           C
ATOM    133  CG2 ILE P  19      12.271   6.970  -4.148  1.00 14.79           C
ATOM    134  CD1 ILE P  19       9.597   6.280  -6.817  1.00 20.97           C
ATOM    135  N   ILE P  20      12.330   4.162  -2.210  1.00 19.10           N
ATOM    136  CA  ILE P  20      12.408   3.893  -0.757  1.00 17.73           C
ATOM    137  C   ILE P  20      13.580   4.734  -0.361  1.00 17.74           C
ATOM    138  O   ILE P  20      14.694   4.365  -0.707  1.00 17.71           O
ATOM    139  CB  ILE P  20      12.739   2.385  -0.434  1.00 18.29           C
ATOM    140  CG1 ILE P  20      11.513   1.503  -0.533  1.00 19.10           C
ATOM    141  CG2 ILE P  20      13.275   2.273   0.993  1.00 15.61           C
ATOM    142  CD1 ILE P  20      11.823   0.014  -0.820  1.00 21.27           C
ATOM    143  N   PRO P  21      13.341   5.911   0.299  1.00 16.42           N
ATOM    144  CA  PRO P  21      14.473   6.726   0.687  1.00 17.59           C
ATOM    145  C   PRO P  21      15.206   6.071   1.828  1.00 18.50           C
ATOM    146  O   PRO P  21      14.570   5.337   2.595  1.00 21.17           O
ATOM    147  CB  PRO P  21      13.833   8.075   1.121  1.00 15.40           C
ATOM    148  CG  PRO P  21      12.419   8.013   0.617  1.00 16.64           C
ATOM    149  CD  PRO P  21      12.055   6.576   0.573  1.00 16.59           C
ATOM    150  N   GLU P  22      16.531   6.268   1.904  1.00 18.21           N
ATOM    151  CA  GLU P  22      17.367   5.657   2.962  1.00 21.71           C
ATOM    152  C   GLU P  22      18.229   6.729   3.670  1.00 21.44           C
ATOM    153  O   GLU P  22      18.989   7.418   3.019  1.00 22.66           O
ATOM    154  CB  GLU P  22      18.307   4.604   2.374  1.00 21.19           C
ATOM    155  CG  GLU P  22      17.668   3.507   1.537  1.00 25.45           C
ATOM    156  CD  GLU P  22      17.030   2.412   2.378  1.00 26.33           C
ATOM    157  OE1 GLU P  22      17.374   2.299   3.552  1.00 24.82           O
ATOM    158  OE2 GLU P  22      16.162   1.680   1.850  1.00 33.04           O
ATOM    159  N   VAL P  23      18.091   6.885   4.985  1.00 21.99           N
ATOM    160  CA  VAL P  23      19.010   7.715   5.744  1.00 23.29           C
ATOM    161  C   VAL P  23      20.106   6.891   6.470  1.00 24.07           C
ATOM    162  O   VAL P  23      19.826   5.948   7.225  1.00 24.96           O
ATOM    163  CB  VAL P  23      18.213   8.691   6.715  1.00 23.94           C
ATOM    164  CG1 VAL P  23      19.092   9.634   7.394  1.00 22.08           C
ATOM    165  CG2 VAL P  23      17.202   9.466   5.931  1.00 27.90           C
ATOM    166  N   THR P  24      21.361   7.258   6.219  1.00 24.59           N
ATOM    167  CA  THR P  24      22.495   6.764   7.013  1.00 25.79           C
ATOM    168  C   THR P  24      23.234   7.928   7.685  1.00 25.55           C
ATOM    169  O   THR P  24      23.687   8.816   6.994  1.00 26.02           O
ATOM    170  CB  THR P  24      23.475   5.989   6.129  1.00 25.78           C
ATOM    171  OG1 THR P  24      22.745   5.277   5.120  1.00 26.62           O
ATOM    172  CG2 THR P  24      24.282   5.054   6.947  1.00 27.15           C
ATOM    173  N   LEU P  25      23.337   7.909   9.020  1.00 26.55           N
ATOM    174  CA  LEU P  25      23.941   8.977   9.822  1.00 28.16           C
ATOM    175  C   LEU P  25      25.177   8.501  10.590  1.00 30.39           C
ATOM    176  O   LEU P  25      25.257   7.360  11.050  1.00 30.58           O
ATOM    177  CB  LEU P  25      22.960   9.518  10.845  1.00 26.89           C
ATOM    178  CG  LEU P  25      21.625   9.991  10.300  1.00 26.74           C
ATOM    179  CD1 LEU P  25      20.875  10.419  11.528  1.00 23.06           C
ATOM    180  CD2 LEU P  25      21.832  11.128   9.288  1.00 24.86           C
ATOM    181  N   THR P  26      26.110   9.414  10.767  1.00 30.83           N
ATOM    182  CA  THR P  26      27.317   9.088  11.441  1.00 32.69           C
ATOM    183  C   THR P  26      27.124   9.185  12.979  1.00 33.41           C
ATOM    184  O   THR P  26      27.820   8.499  13.708  1.00 34.86           O
ATOM    185  CB  THR P  26      28.528   9.889  10.868  1.00 33.26           C
ATOM    186  OG1 THR P  26      28.296  11.294  10.971  1.00 34.05           O
ATOM    187  CG2 THR P  26      28.777   9.532   9.397  1.00 29.91           C
ATOM    188  N   GLN P  27      26.171  10.011  13.438  1.00 32.39           N
ATOM    189  CA  GLN P  27      25.791  10.127  14.859  1.00 33.48           C
ATOM    190  C   GLN P  27      24.347   9.744  14.975  1.00 32.82           C
ATOM    191  O   GLN P  27      23.557  10.189  14.165  1.00 31.04           O
ATOM    192  CB  GLN P  27      25.913  11.580  15.379  1.00 35.09           C
ATOM    193  CG  GLN P  27      27.323  12.158  15.324  1.00 38.14           C
ATOM    194  CD  GLN P  27      28.368  11.320  16.086  1.00 44.19           C
ATOM    195  OE1 GLN P  27      28.062  10.673  17.106  1.00 50.16           O
ATOM    196  NE2 GLN P  27      29.614  11.351  15.598  1.00 43.82           N
ATOM    197  N   SER P  28      23.969   8.964  15.979  1.00 32.90           N
ATOM    198  CA  SER P  28      22.541   8.732  16.179  1.00 33.45           C
ATOM    199  C   SER P  28      21.836  10.078  16.471  1.00 32.98           C
ATOM    200  O   SER P  28      22.490  11.063  16.826  1.00 32.20           O
ATOM    201  CB  SER P  28      22.285   7.723  17.292  1.00 35.29           C
ATOM    202  OG  SER P  28      22.814   8.220  18.487  1.00 35.79           O
ATOM    203  N   CYS P  29      20.518  10.124  16.305  1.00 33.16           N
ATOM    204  CA  CYS P  29      19.792  11.390  16.410  1.00 35.42           C
ATOM    205  C   CYS P  29      18.313  11.186  16.719  1.00 35.35           C
ATOM    206  O   CYS P  29      17.714  10.189  16.302  1.00 34.27           O
ATOM    207  CB  CYS P  29      19.991  12.182  15.096  1.00 35.14           C
ATOM    208  SG  CYS P  29      19.016  13.663  14.879  1.00 39.80           S
ATOM    209  N   LEU P  30      17.762  12.125  17.488  1.00 35.34           N
ATOM    210  CA  LEU P  30      16.325  12.332  17.595  1.00 35.02           C
ATOM    211  C   LEU P  30      15.955  13.410  16.561  1.00 33.24           C
ATOM    212  O   LEU P  30      15.956  14.616  16.844  1.00 32.08           O
ATOM    213  CB  LEU P  30      15.955  12.723  19.033  1.00 37.73           C
ATOM    214  CG  LEU P  30      14.541  12.559  19.600  1.00 40.82           C
ATOM    215  CD1 LEU P  30      13.805  13.931  19.669  1.00 43.92           C
ATOM    216  CD2 LEU P  30      13.739  11.482  18.843  1.00 39.98           C
ATOM    217  N   CYS P  31      15.669  12.942  15.348  1.00 31.53           N
ATOM    218  CA  CYS P  31      15.660  13.784  14.141  1.00 30.11           C
ATOM    219  C   CYS P  31      14.289  14.023  13.537  1.00 29.30           C
ATOM    220  O   CYS P  31      13.468  13.100  13.443  1.00 28.77           O
ATOM    221  CB  CYS P  31      16.534  13.147  13.054  1.00 29.67           C
ATOM    222  SG  CYS P  31      18.329  13.529  12.991  1.00 29.82           S
ATOM    223  N   ARG P  32      14.053  15.266  13.115  1.00 28.78           N
ATOM    224  CA  ARG P  32      12.913  15.628  12.275  1.00 27.68           C
ATOM    225  C   ARG P  32      13.170  15.134  10.816  1.00 24.89           C
ATOM    226  O   ARG P  32      14.159  15.486  10.179  1.00 25.32           O
ATOM    227  CB  ARG P  32      12.680  17.146  12.354  1.00 29.13           C
ATOM    228  CG  ARG P  32      11.498  17.724  11.542  1.00 30.89           C
ATOM    229  CD  ARG P  32      11.409  19.239  11.701  1.00 39.44           C
ATOM    230  NE  ARG P  32      10.475  19.898  10.778  1.00 42.90           N
ATOM    231  CZ  ARG P  32      10.416  21.224  10.581  1.00 47.83           C
ATOM    232  NH1 ARG P  32      11.232  22.050  11.254  1.00 48.33           N
ATOM    233  NH2 ARG P  32       9.529  21.742   9.718  1.00 45.45           N
ATOM    234  N   VAL P  33      12.265  14.299  10.323  1.00 22.71           N
ATOM    235  CA  VAL P  33      12.260  13.772   8.960  1.00 21.08           C
ATOM    236  C   VAL P  33      10.991  14.153   8.212  1.00 21.24           C
ATOM    237  O   VAL P  33       9.879  13.813   8.647  1.00 21.13           O
ATOM    238  CB  VAL P  33      12.382  12.230   8.946  1.00 19.34           C
ATOM    239  CG1 VAL P  33      12.515  11.755   7.555  1.00 19.73           C
ATOM    240  CG2 VAL P  33      13.557  11.796   9.801  1.00 16.61           C
ATOM    241  N   GLN P  34      11.186  14.798   7.053  1.00 20.51           N
ATOM    242  CA  GLN P  34      10.138  15.261   6.159  1.00 22.37           C
ATOM    243  C   GLN P  34      10.325  14.642   4.789  1.00 21.31           C
ATOM    244  O   GLN P  34      11.443  14.609   4.272  1.00 20.29           O
ATOM    245  CB  GLN P  34      10.219  16.750   5.920  1.00 21.97           C
ATOM    246  CG  GLN P  34      10.265  17.574   7.118  1.00 27.36           C
ATOM    247  CD  GLN P  34      10.595  19.008   6.732  1.00 32.74           C
ATOM    248  OE1 GLN P  34      11.719  19.489   6.975  1.00 30.98           O
ATOM    249  NE2 GLN P  34       9.633  19.680   6.073  1.00 33.21           N
ATOM    250  N   ILE P  35       9.220  14.119   4.256  1.00 21.96           N
ATOM    251  CA  ILE P  35       9.128  13.507   2.939  1.00 21.60           C
ATOM    252  C   ILE P  35       8.088  14.323   2.166  1.00 23.00           C
ATOM    253  O   ILE P  35       6.912  14.424   2.583  1.00 23.08           O
ATOM    254  CB  ILE P  35       8.734  11.977   2.977  1.00 21.90           C
ATOM    255  CG1 ILE P  35       9.806  11.156   3.699  1.00 22.62           C
ATOM    256  CG2 ILE P  35       8.587  11.413   1.541  1.00 22.63           C
ATOM    257  CD1 ILE P  35       9.440  10.613   5.085  1.00 25.93           C
ATOM    258  N   LEU P  36       8.514  14.950   1.062  1.00 21.19           N
ATOM    259  CA  LEU P  36       7.553  15.498   0.095  1.00 20.37           C
ATOM    260  C   LEU P  36       7.606  14.732  -1.271  1.00 19.78           C
ATOM    261  O   LEU P  36       8.676  14.203  -1.650  1.00 18.47           O
ATOM    262  CB  LEU P  36       7.716  17.013   0.009  1.00 21.86           C
ATOM    263  CG  LEU P  36       6.819  17.695  -0.990  1.00 24.03           C
ATOM    264  CD1 LEU P  36       6.316  19.009  -0.391  1.00 27.44           C
ATOM    265  CD2 LEU P  36       7.605  17.941  -2.217  1.00 29.26           C
ATOM    266  N   SER P  37       6.437  14.549  -1.893  1.00 17.88           N
ATOM    267  CA  SER P  37       6.347  13.978  -3.240  1.00 19.97           C
ATOM    268  C   SER P  37       5.349  14.781  -4.068  1.00 20.58           C
ATOM    269  O   SER P  37       4.339  15.247  -3.559  1.00 23.17           O
ATOM    270  CB  SER P  37       6.079  12.447  -3.243  1.00 16.51           C
ATOM    271  OG  SER P  37       4.702  12.124  -3.183  1.00 22.76           O
ATOM    272  N   LEU P  38       5.652  14.922  -5.344  1.00 21.51           N
ATOM    273  CA  LEU P  38       4.823  15.597  -6.319  1.00 22.05           C
ATOM    274  C   LEU P  38       5.065  14.914  -7.658  1.00 21.80           C
ATOM    275  O   LEU P  38       6.219  14.721  -8.072  1.00 19.25           O
ATOM    276  CB  LEU P  38       5.168  17.083  -6.395  1.00 22.75           C
ATOM    277  CG  LEU P  38       4.583  18.116  -7.414  1.00 27.40           C
ATOM    278  CD1 LEU P  38       5.063  17.821  -8.853  1.00 29.47           C
ATOM    279  CD2 LEU P  38       3.042  18.352  -7.395  1.00 29.18           C
ATOM    280  N   ARG P  39       3.954  14.511  -8.264  1.00 19.94           N
ATOM    281  CA  ARG P  39       3.846  14.016  -9.624  1.00 21.60           C
ATOM    282  C   ARG P  39       2.770  14.840 -10.304  1.00 21.11           C
ATOM    283  O   ARG P  39       1.719  15.057  -9.721  1.00 22.10           O
ATOM    284  CB  ARG P  39       3.432  12.574  -9.630  1.00 20.79           C
ATOM    285  CG  ARG P  39       3.580  11.963 -10.990  1.00 26.55           C
ATOM    286  CD  ARG P  39       2.768  10.733 -11.144  1.00 28.49           C
ATOM    287  NE  ARG P  39       1.357  10.990 -10.952  1.00 32.61           N
ATOM    288  CZ  ARG P  39       0.481  11.270 -11.921  1.00 32.66           C
ATOM    289  NH1 ARG P  39       0.872  11.336 -13.189  1.00 34.96           N
ATOM    290  NH2 ARG P  39      -0.790  11.475 -11.615  1.00 33.05           N
ATOM    291  N   GLU P  40       3.043  15.303 -11.525  1.00 19.95           N
ATOM    292  CA  GLU P  40       2.090  16.048 -12.311  1.00 21.15           C
ATOM    293  C   GLU P  40       2.303  15.713 -13.766  1.00 19.45           C
ATOM    294  O   GLU P  40       3.434  15.613 -14.230  1.00 17.66           O
ATOM    295  CB  GLU P  40       2.319  17.567 -12.210  1.00 21.82           C
ATOM    296  CG  GLU P  40       2.355  18.198 -10.848  1.00 28.86           C
ATOM    297  CD  GLU P  40       2.892  19.664 -10.921  1.00 34.09           C
ATOM    298  OE1 GLU P  40       4.121  19.832 -11.157  1.00 33.36           O
ATOM    299  OE2 GLU P  40       2.104  20.628 -10.752  1.00 41.19           O
ATOM    300  N   GLY P  41       1.221  15.526 -14.480  0.75 20.01           N
ATOM    301  CA  GLY P  41       1.315  15.485 -15.940  0.75 23.24           C
ATOM    302  C   GLY P  41      -0.061  15.412 -16.514  0.75 24.73           C
ATOM    303  O   GLY P  41      -0.979  15.923 -15.911  0.75 24.00           O
ATOM    304  N   SER P  42      -0.193  14.717 -17.651  0.75 27.92           N
ATOM    305  CA  SER P  42      -1.424  14.722 -18.462  0.75 30.82           C
ATOM    306  C   SER P  42      -2.637  14.194 -17.719  0.75 31.38           C
ATOM    307  O   SER P  42      -3.733  14.673 -17.933  0.75 31.62           O
ATOM    308  CB  SER P  42      -1.275  13.844 -19.711  0.75 30.92           C
ATOM    309  OG  SER P  42      -0.414  14.431 -20.651  0.75 33.18           O
ATOM    310  N   SER P  43      -2.412  13.175 -16.894  0.75 31.91           N
ATOM    311  CA  SER P  43      -3.478  12.430 -16.256  0.75 32.67           C
ATOM    312  C   SER P  43      -3.773  12.928 -14.819  0.75 32.88           C
ATOM    313  O   SER P  43      -4.221  12.170 -13.952  0.75 32.58           O
ATOM    314  CB  SER P  43      -3.141  10.947 -16.288  0.75 32.38           C
ATOM    315  OG  SER P  43      -2.022  10.689 -15.476  0.75 33.17           O
ATOM    316  N   GLY P  44      -3.557  14.226 -14.593  1.00 33.13           N
ATOM    317  CA  GLY P  44      -3.866  14.838 -13.303  1.00 33.48           C
ATOM    318  C   GLY P  44      -2.632  14.973 -12.454  1.00 32.87           C
ATOM    319  O   GLY P  44      -1.520  15.171 -12.968  1.00 32.60           O
ATOM    320  N   GLN P  45      -2.804  14.846 -11.141  1.00 32.76           N
ATOM    321  CA  GLN P  45      -1.667  14.993 -10.254  1.00 31.38           C
ATOM    322  C   GLN P  45      -1.888  14.408  -8.862  1.00 30.14           C
ATOM    323  O   GLN P  45      -3.009  14.152  -8.436  1.00 29.94           O
ATOM    324  CB  GLN P  45      -1.199  16.449 -10.214  1.00 31.73           C
ATOM    325  CG  GLN P  45      -2.061  17.357  -9.417  1.00 38.00           C
ATOM    326  CD  GLN P  45      -1.860  18.817  -9.783  1.00 43.79           C
ATOM    327  OE1 GLN P  45      -2.632  19.394 -10.577  1.00 47.80           O
ATOM    328  NE2 GLN P  45      -0.830  19.428  -9.205  1.00 43.64           N
ATOM    329  N   SER P  46      -0.773  14.176  -8.187  1.00 28.54           N
ATOM    330  CA  SER P  46      -0.720  13.558  -6.903  1.00 28.98           C
ATOM    331  C   SER P  46       0.399  14.188  -6.066  1.00 28.35           C
ATOM    332  O   SER P  46       1.502  14.475  -6.549  1.00 28.34           O
ATOM    333  CB  SER P  46      -0.509  12.066  -7.069  1.00 28.96           C
ATOM    334  OG  SER P  46       0.676  11.822  -7.765  1.00 31.14           O
ATOM    335  N   GLN P  47       0.102  14.404  -4.797  1.00 29.00           N
ATOM    336  CA  GLN P  47       1.017  15.070  -3.896  1.00 28.33           C
ATOM    337  C   GLN P  47       0.909  14.417  -2.524  1.00 28.94           C
ATOM    338  O   GLN P  47      -0.189  14.034  -2.101  1.00 28.25           O
ATOM    339  CB  GLN P  47       0.676  16.544  -3.888  1.00 30.67           C
ATOM    340  CG  GLN P  47       1.301  17.411  -2.856  0.75 34.58           C
ATOM    341  CD  GLN P  47       1.349  18.840  -3.334  0.75 41.04           C
ATOM    342  OE1 GLN P  47       0.685  19.211  -4.333  0.75 43.36           O
ATOM    343  NE2 GLN P  47       2.154  19.656  -2.649  0.75 44.47           N
ATOM    344  N   THR P  48       2.067  14.190  -1.896  1.00 26.88           N
ATOM    345  CA  THR P  48       2.151  13.828  -0.480  1.00 27.40           C
ATOM    346  C   THR P  48       3.105  14.757   0.317  1.00 25.72           C
ATOM    347  O   THR P  48       4.043  15.303  -0.214  1.00 22.99           O
ATOM    348  CB  THR P  48       2.530  12.330  -0.267  1.00 28.29           C
ATOM    349  OG1 THR P  48       3.911  12.124  -0.591  1.00 30.46           O
ATOM    350  CG2 THR P  48       1.673  11.372  -1.149  1.00 28.96           C
ATOM    351  N   LYS P  49       2.836  14.914   1.603  1.00 26.24           N
ATOM    352  CA  LYS P  49       3.768  15.497   2.560  1.00 25.79           C
ATOM    353  C   LYS P  49       3.648  14.671   3.831  1.00 26.29           C
ATOM    354  O   LYS P  49       2.540  14.311   4.251  1.00 24.79           O
ATOM    355  CB  LYS P  49       3.432  16.979   2.932  1.00 27.95           C
ATOM    356  CG  LYS P  49       3.404  17.947   1.789  1.00 31.12           C
ATOM    357  CD  LYS P  49       3.470  19.425   2.280  1.00 41.87           C
ATOM    358  CE  LYS P  49       3.253  20.441   1.107  1.00 43.21           C
ATOM    359  NZ  LYS P  49       1.931  20.250   0.386  1.00 45.77           N
ATOM    360  N   GLN P  50       4.790  14.353   4.420  1.00 25.79           N
ATOM    361  CA  GLN P  50       4.815  13.915   5.806  1.00 27.65           C
ATOM    362  C   GLN P  50       6.008  14.422   6.606  1.00 26.86           C
ATOM    363  O   GLN P  50       7.102  14.550   6.082  1.00 25.51           O
ATOM    364  CB  GLN P  50       4.655  12.403   5.919  1.00 28.33           C
ATOM    365  CG  GLN P  50       5.704  11.627   5.182  1.00 33.01           C
ATOM    366  CD  GLN P  50       5.409  10.149   5.152  1.00 36.18           C
ATOM    367  OE1 GLN P  50       5.576   9.496   4.130  1.00 39.43           O
ATOM    368  NE2 GLN P  50       4.994   9.611   6.277  1.00 39.77           N
ATOM    369  N   GLU P  51       5.752  14.727   7.880  1.00 28.13           N
ATOM    370  CA  GLU P  51       6.721  15.212   8.841  1.00 29.77           C
ATOM    371  C   GLU P  51       6.598  14.284  10.052  1.00 30.96           C
ATOM    372  O   GLU P  51       5.480  14.030  10.559  1.00 30.77           O
ATOM    373  CB  GLU P  51       6.437  16.652   9.265  1.00 31.64           C
ATOM    374  CG  GLU P  51       7.281  17.135  10.535  1.00 37.57           C
ATOM    375  CD  GLU P  51       6.706  16.691  11.940  1.00 44.50           C
ATOM    376  OE1 GLU P  51       5.466  16.767  12.150  1.00 47.42           O
ATOM    377  OE2 GLU P  51       7.497  16.285  12.849  1.00 45.95           O
ATOM    378  N   LYS P  52       7.753  13.769  10.471  1.00 31.68           N
ATOM    379  CA  LYS P  52       7.880  12.795  11.555  1.00 34.07           C
ATOM    380  C   LYS P  52       9.173  13.036  12.359  1.00 33.81           C
ATOM    381  O   LYS P  52      10.208  13.426  11.800  1.00 32.63           O
ATOM    382  CB  LYS P  52       7.874  11.377  10.982  1.00 33.73           C
ATOM    383  CG  LYS P  52       6.820  10.508  11.619  1.00 39.25           C
ATOM    384  CD  LYS P  52       6.997  10.410  13.174  1.00 46.31           C
ATOM    385  CE  LYS P  52       5.947   9.511  13.896  1.00 49.71           C
ATOM    386  NZ  LYS P  52       6.046   8.092  13.413  1.00 50.63           N
ATOM    387  N   THR P  53       9.111  12.830  13.666  1.00 35.67           N
ATOM    388  CA  THR P  53      10.329  12.774  14.498  1.00 37.08           C
ATOM    389  C   THR P  53      10.673  11.314  14.710  1.00 37.25           C
ATOM    390  O   THR P  53       9.815  10.508  15.089  1.00 38.62           O
ATOM    391  CB  THR P  53      10.143  13.523  15.832  1.00 38.03           C
ATOM    392  OG1 THR P  53      10.072  14.934  15.565  1.00 40.20           O
ATOM    393  CG2 THR P  53      11.305  13.286  16.760  1.00 37.56           C
ATOM    394  N   LEU P  54      11.910  10.943  14.432  1.00 38.32           N
ATOM    395  CA  LEU P  54      12.324   9.576  14.754  1.00 40.02           C
ATOM    396  C   LEU P  54      13.726   9.390  15.378  1.00 40.57           C
ATOM    397  O   LEU P  54      14.650  10.227  15.214  1.00 39.78           O
ATOM    398  CB  LEU P  54      12.058   8.608  13.588  1.00 40.92           C
ATOM    399  CG  LEU P  54      11.968   9.066  12.132  1.00 41.98           C
ATOM    400  CD1 LEU P  54      13.324   9.281  11.601  1.00 44.93           C
ATOM    401  CD2 LEU P  54      11.271   8.027  11.283  1.00 43.15           C
ATOM    402  N   SER P  55      13.856   8.318  16.160  1.00 41.75           N
ATOM    403  CA  SER P  55      15.164   7.922  16.656  1.00 41.64           C
ATOM    404  C   SER P  55      15.861   7.116  15.551  1.00 40.76           C
ATOM    405  O   SER P  55      15.428   6.031  15.161  1.00 41.65           O
ATOM    406  CB  SER P  55      15.099   7.213  18.030  1.00 43.41           C
ATOM    407  OG  SER P  55      15.237   5.808  17.935  1.00 42.56           O
ATOM    408  N   LEU P  56      16.898   7.726  14.999  1.00 39.21           N
ATOM    409  CA  LEU P  56      17.731   7.123  13.984  1.00 37.76           C
ATOM    410  C   LEU P  56      19.015   6.802  14.716  1.00 38.48           C
ATOM    411  O   LEU P  56      19.526   7.664  15.472  1.00 38.23           O
ATOM    412  CB  LEU P  56      18.039   8.145  12.886  1.00 36.16           C
ATOM    413  CG  LEU P  56      16.827   8.641  12.085  1.00 35.58           C
ATOM    414  CD1 LEU P  56      17.067  10.034  11.565  1.00 32.12           C
ATOM    415  CD2 LEU P  56      16.564   7.665  10.954  1.00 33.57           C
ATOM    416  N   PRO P  57      19.530   5.575  14.520  1.00 38.51           N
ATOM    417  CA  PRO P  57      20.803   5.204  15.118  1.00 38.72           C
ATOM    418  C   PRO P  57      21.877   5.745  14.202  1.00 37.08           C
ATOM    419  O   PRO P  57      21.531   6.333  13.167  1.00 35.85           O
ATOM    420  CB  PRO P  57      20.771   3.686  15.080  1.00 39.58           C
ATOM    421  CG  PRO P  57      19.957   3.378  13.897  1.00 38.92           C
ATOM    422  CD  PRO P  57      18.913   4.441  13.808  1.00 38.64           C
ATOM    423  N   ALA P  58      23.135   5.558  14.591  1.00 36.72           N
ATOM    424  CA  ALA P  58      24.291   5.836  13.752  1.00 36.30           C
ATOM    425  C   ALA P  58      24.647   4.621  12.865  1.00 36.51           C
ATOM    426  O   ALA P  58      24.362   3.474  13.240  1.00 36.09           O
ATOM    427  CB  ALA P  58      25.473   6.196  14.615  1.00 37.72           C
ATOM    428  N   ASN P  59      25.246   4.906  11.692  1.00 36.26           N
ATOM    429  CA  ASN P  59      26.004   3.927  10.862  1.00 36.54           C
ATOM    430  C   ASN P  59      25.185   2.845  10.172  1.00 36.53           C
ATOM    431  O   ASN P  59      25.694   1.798   9.735  1.00 37.48           O
ATOM    432  CB  ASN P  59      27.132   3.316  11.690  1.00 38.54           C
ATOM    433  CG  ASN P  59      28.046   4.369  12.250  1.00 39.32           C
ATOM    434  OD1 ASN P  59      28.226   4.465  13.468  1.00 42.01           O
ATOM    435  ND2 ASN P  59      28.594   5.196  11.373  1.00 35.59           N
ATOM    436  N   GLN P  60      23.901   3.105  10.086  1.00 34.63           N
ATOM    437  CA  GLN P  60      22.934   2.062   9.828  1.00 35.34           C
ATOM    438  C   GLN P  60      21.848   2.725   9.001  1.00 31.92           C
ATOM    439  O   GLN P  60      21.185   3.614   9.482  1.00 29.16           O
ATOM    440  CB  GLN P  60      22.435   1.523  11.178  1.00 37.58           C
ATOM    441  CG  GLN P  60      21.262   0.563  11.144  1.00 43.04           C
ATOM    442  CD  GLN P  60      20.759   0.249  12.567  1.00 48.60           C
ATOM    443  OE1 GLN P  60      21.514   0.356  13.540  1.00 50.99           O
ATOM    444  NE2 GLN P  60      19.482  -0.103  12.685  1.00 46.87           N
ATOM    445  N   PRO P  61      21.685   2.275   7.740  1.00 30.85           N
ATOM    446  CA  PRO P  61      20.770   2.850   6.747  1.00 28.44           C
ATOM    447  C   PRO P  61      19.363   2.580   7.217  1.00 26.32           C
ATOM    448  O   PRO P  61      19.011   1.434   7.413  1.00 24.82           O
ATOM    449  CB  PRO P  61      21.040   2.003   5.496  1.00 29.84           C
ATOM    450  CG  PRO P  61      22.375   1.384   5.787  1.00 30.72           C
ATOM    451  CD  PRO P  61      22.371   1.105   7.217  1.00 30.40           C
ATOM    452  N   ILE P  62      18.595   3.637   7.443  1.00 23.39           N
ATOM    453  CA  ILE P  62      17.230   3.501   7.900  1.00 23.59           C
ATOM    454  C   ILE P  62      16.312   3.860   6.711  1.00 23.47           C
ATOM    455  O   ILE P  62      16.430   4.957   6.083  1.00 20.08           O
ATOM    456  CB  ILE P  62      16.968   4.350   9.188  1.00 23.59           C
ATOM    457  CG1 ILE P  62      17.833   3.823  10.367  1.00 24.59           C
ATOM    458  CG2 ILE P  62      15.503   4.363   9.562  1.00 24.69           C
ATOM    459  CD1 ILE P  62      17.466   2.344  10.893  1.00 27.39           C
ATOM    460  N   ALA P  63      15.461   2.894   6.372  1.00 23.94           N
ATOM    461  CA  ALA P  63      14.585   3.018   5.216  1.00 25.61           C
ATOM    462  C   ALA P  63      13.333   3.801   5.617  1.00 26.80           C
ATOM    463  O   ALA P  63      12.721   3.529   6.648  1.00 26.69           O
ATOM    464  CB  ALA P  63      14.231   1.603   4.636  1.00 27.66           C
ATOM    465  N   LEU P  64      12.992   4.813   4.817  1.00 27.46           N
ATOM    466  CA  LEU P  64      11.758   5.565   5.012  1.00 29.43           C
ATOM    467  C   LEU P  64      10.620   4.877   4.231  1.00 31.89           C
ATOM    468  O   LEU P  64      10.869   3.893   3.504  1.00 31.93           O
ATOM    469  CB  LEU P  64      11.946   7.082   4.684  1.00 28.88           C
ATOM    470  CG  LEU P  64      13.124   7.786   5.398  1.00 26.82           C
ATOM    471  CD1 LEU P  64      13.243   9.263   5.008  1.00 27.35           C
ATOM    472  CD2 LEU P  64      13.112   7.629   6.942  1.00 29.12           C
ATOM    473  N   THR P  65       9.378   5.303   4.450  1.00 33.72           N
ATOM    474  CA  THR P  65       8.204   4.640   3.827  1.00 37.40           C
ATOM    475  C   THR P  65       8.354   4.610   2.294  1.00 34.87           C
ATOM    476  O   THR P  65       8.981   5.500   1.731  1.00 34.08           O
ATOM    477  CB  THR P  65       6.837   5.317   4.256  1.00 39.50           C
ATOM    478  OG1 THR P  65       6.727   5.320   5.683  1.00 47.16           O
ATOM    479  CG2 THR P  65       5.583   4.566   3.685  1.00 42.88           C
ATOM    480  N   LYS P  66       7.824   3.557   1.658  1.00 35.02           N
ATOM    481  CA  LYS P  66       7.727   3.434   0.196  1.00 33.87           C
ATOM    482  C   LYS P  66       6.897   4.566  -0.397  1.00 32.13           C
ATOM    483  O   LYS P  66       5.815   4.867   0.122  1.00 30.87           O
ATOM    484  CB  LYS P  66       6.990   2.142  -0.170  1.00 36.92           C
ATOM    485  CG  LYS P  66       7.873   1.031  -0.683  1.00 40.01           C
ATOM    486  CD  LYS P  66       7.079  -0.259  -0.891  1.00 46.02           C
ATOM    487  CE  LYS P  66       7.981  -1.376  -0.334  1.00 50.33           C
ATOM    488  NZ  LYS P  66       7.355  -2.707  -0.485  1.00 51.13           N
ATOM    489  N   LEU P  67       7.420   5.176  -1.467  1.00 29.28           N
ATOM    490  CA  LEU P  67       6.625   5.986  -2.416  1.00 29.52           C
ATOM    491  C   LEU P  67       6.394   5.114  -3.669  1.00 28.42           C
ATOM    492  O   LEU P  67       7.359   4.629  -4.270  1.00 25.58           O
ATOM    493  CB  LEU P  67       7.329   7.299  -2.832  1.00 28.58           C
ATOM    494  CG  LEU P  67       7.625   8.511  -1.931  1.00 30.11           C
ATOM    495  CD1 LEU P  67       6.386   9.198  -1.278  1.00 32.68           C
ATOM    496  CD2 LEU P  67       8.668   8.135  -0.885  1.00 32.29           C
ATOM    497  N   SER P  68       5.130   4.932  -4.049  1.00 29.37           N
ATOM    498  CA  SER P  68       4.769   4.200  -5.260  1.00 29.88           C
ATOM    499  C   SER P  68       4.131   5.125  -6.304  1.00 29.84           C
ATOM    500  O   SER P  68       2.938   5.444  -6.189  1.00 29.57           O
ATOM    501  CB  SER P  68       3.803   3.074  -4.900  1.00 31.74           C
ATOM    502  OG  SER P  68       4.453   2.198  -4.019  1.00 33.26           O
ATOM    503  N   LEU P  69       4.914   5.540  -7.315  1.00 27.79           N
ATOM    504  CA  LEU P  69       4.467   6.527  -8.305  1.00 26.54           C
ATOM    505  C   LEU P  69       4.351   5.938  -9.709  1.00 25.89           C
ATOM    506  O   LEU P  69       5.248   5.320 -10.178  1.00 24.03           O
ATOM    507  CB  LEU P  69       5.430   7.731  -8.360  1.00 25.44           C
ATOM    508  CG  LEU P  69       5.891   8.384  -7.050  1.00 25.65           C
ATOM    509  CD1 LEU P  69       7.046   9.341  -7.312  1.00 24.38           C
ATOM    510  CD2 LEU P  69       4.754   9.118  -6.271  1.00 30.56           C
ATOM    511  N   ASN P  70       3.208   6.142 -10.344  1.00 27.04           N
ATOM    512  CA  ASN P  70       3.001   5.952 -11.790  1.00 27.77           C
ATOM    513  C   ASN P  70       3.558   7.125 -12.575  1.00 26.55           C
ATOM    514  O   ASN P  70       2.984   8.205 -12.600  1.00 26.51           O
ATOM    515  CB  ASN P  70       1.507   5.871 -12.073  1.00 30.64           C
ATOM    516  CG  ASN P  70       1.007   4.459 -12.121  1.00 36.35           C
ATOM    517  OD1 ASN P  70       0.407   4.051 -13.121  1.00 44.81           O
ATOM    518  ND2 ASN P  70       1.282   3.683 -11.065  1.00 39.63           N
ATOM    519  N   ILE P  71       4.685   6.893 -13.208  1.00 25.04           N
ATOM    520  CA  ILE P  71       5.378   7.937 -13.934  1.00 23.78           C
ATOM    521  C   ILE P  71       5.327   7.696 -15.431  1.00 23.50           C
ATOM    522  O   ILE P  71       5.923   6.746 -15.943  1.00 23.54           O
ATOM    523  CB  ILE P  71       6.863   8.099 -13.447  1.00 22.18           C
ATOM    524  CG1 ILE P  71       6.880   8.270 -11.932  1.00 18.62           C
ATOM    525  CG2 ILE P  71       7.497   9.208 -14.129  1.00 23.52           C
ATOM    526  CD1 ILE P  71       8.236   8.331 -11.348  1.00 18.06           C
ATOM    527  N   SER P  72       4.587   8.580 -16.086  1.00 23.19           N
ATOM    528  CA  SER P  72       4.378   8.531 -17.526  1.00 24.04           C
ATOM    529  C   SER P  72       5.393   9.429 -18.206  1.00 21.25           C
ATOM    530  O   SER P  72       5.890  10.339 -17.590  1.00 19.43           O
ATOM    531  CB  SER P  72       2.988   9.085 -17.845  1.00 25.41           C
ATOM    532  OG  SER P  72       1.995   8.215 -17.390  1.00 29.38           O
ATOM    533  N   PRO P  73       5.658   9.214 -19.508  1.00 22.35           N
ATOM    534  CA  PRO P  73       6.456  10.208 -20.245  1.00 21.29           C
ATOM    535  C   PRO P  73       5.910  11.632 -20.108  1.00 20.60           C
ATOM    536  O   PRO P  73       4.709  11.828 -20.162  1.00 18.56           O
ATOM    537  CB  PRO P  73       6.364   9.716 -21.706  1.00 22.49           C
ATOM    538  CG  PRO P  73       6.293   8.139 -21.472  1.00 22.73           C
ATOM    539  CD  PRO P  73       5.347   8.020 -20.344  1.00 23.89           C
ATOM    540  N   ASP P  74       6.817  12.578 -19.876  1.00 20.07           N
ATOM    541  CA  ASP P  74       6.500  14.006 -19.666  1.00 22.07           C
ATOM    542  C   ASP P  74       5.768  14.443 -18.373  1.00 22.46           C
ATOM    543  O   ASP P  74       5.369  15.619 -18.236  1.00 21.89           O
ATOM    544  CB  ASP P  74       5.814  14.649 -20.873  1.00 22.09           C
ATOM    545  CG  ASP P  74       6.753  14.951 -21.964  1.00 24.66           C
ATOM    546  OD1 ASP P  74       7.951  15.097 -21.683  1.00 27.98           O
ATOM    547  OD2 ASP P  74       6.278  15.044 -23.097  1.00 31.33           O
ATOM    548  N   ASP P  75       5.577  13.505 -17.458  1.00 22.48           N
ATOM    549  CA  ASP P  75       5.279  13.864 -16.085  1.00 21.45           C
ATOM    550  C   ASP P  75       6.437  14.610 -15.447  1.00 20.94           C
ATOM    551  O   ASP P  75       7.602  14.424 -15.822  1.00 18.90           O
ATOM    552  CB  ASP P  75       4.966  12.625 -15.298  1.00 22.20           C
ATOM    553  CG  ASP P  75       3.569  12.103 -15.596  1.00 26.97           C
ATOM    554  OD1 ASP P  75       2.828  12.749 -16.358  1.00 31.47           O
ATOM    555  OD2 ASP P  75       3.220  11.048 -15.064  1.00 30.95           O
ATOM    556  N   ARG P  76       6.079  15.491 -14.508  1.00 19.02           N
ATOM    557  CA  ARG P  76       7.013  16.141 -13.704  1.00 19.00           C
ATOM    558  C   ARG P  76       6.867  15.495 -12.347  1.00 18.01           C
ATOM    559  O   ARG P  76       5.784  15.428 -11.817  1.00 16.78           O
ATOM    560  CB  ARG P  76       6.717  17.640 -13.679  1.00 20.94           C
ATOM    561  CG  ARG P  76       6.614  18.202 -15.088  1.00 23.85           C
ATOM    562  CD  ARG P  76       6.069  19.619 -15.150  1.00 28.14           C
ATOM    563  NE  ARG P  76       4.682  19.805 -14.675  1.00 28.54           N
ATOM    564  CZ  ARG P  76       3.591  19.752 -15.454  1.00 29.14           C
ATOM    565  NH1 ARG P  76       3.695  19.459 -16.761  1.00 31.75           N
ATOM    566  NH2 ARG P  76       2.386  19.963 -14.924  1.00 32.09           N
ATOM    567  N   VAL P  77       7.971  14.971 -11.843  1.00 17.15           N
ATOM    568  CA  VAL P  77       7.988  14.231 -10.558  1.00 18.11           C
ATOM    569  C   VAL P  77       9.112  14.734  -9.677  1.00 17.88           C
ATOM    570  O   VAL P  77      10.139  15.117 -10.136  1.00 18.44           O
ATOM    571  CB  VAL P  77       8.241  12.694 -10.756  1.00 16.86           C
ATOM    572  CG1 VAL P  77       7.069  11.988 -11.354  1.00 20.24           C
ATOM    573  CG2 VAL P  77       9.430  12.460 -11.628  1.00 15.27           C
ATOM    574  N   LYS P  78       8.933  14.658  -8.378  1.00 18.52           N
ATOM    575  CA  LYS P  78       9.937  15.099  -7.444  1.00 19.08           C
ATOM    576  C   LYS P  78       9.588  14.295  -6.203  1.00 16.98           C
ATOM    577  O   LYS P  78       8.390  14.221  -5.883  1.00 17.36           O
ATOM    578  CB  LYS P  78       9.645  16.597  -7.234  1.00 19.98           C
ATOM    579  CG  LYS P  78      10.481  17.313  -6.324  1.00 27.24           C
ATOM    580  CD  LYS P  78      10.288  18.814  -6.486  1.00 32.36           C
ATOM    581  CE  LYS P  78       8.998  19.313  -5.816  1.00 35.61           C
ATOM    582  NZ  LYS P  78       9.011  20.821  -5.636  1.00 36.44           N
ATOM    583  N   ILE P  79      10.609  13.743  -5.532  1.00 14.42           N
ATOM    584  CA  ILE P  79      10.596  13.352  -4.103  1.00 15.49           C
ATOM    585  C   ILE P  79      11.699  14.082  -3.342  1.00 15.33           C
ATOM    586  O   ILE P  79      12.870  13.936  -3.705  1.00 14.16           O
ATOM    587  CB  ILE P  79      10.815  11.816  -3.899  1.00 15.14           C
ATOM    588  CG1 ILE P  79       9.820  11.047  -4.796  1.00 15.68           C
ATOM    589  CG2 ILE P  79      10.694  11.440  -2.382  1.00 13.88           C
ATOM    590  CD1 ILE P  79       9.922   9.584  -4.653  1.00 17.67           C
ATOM    591  N   VAL P  80      11.338  14.816  -2.273  1.00 16.75           N
ATOM    592  CA  VAL P  80      12.263  15.630  -1.472  1.00 15.72           C
ATOM    593  C   VAL P  80      12.211  15.140  -0.020  1.00 17.05           C
ATOM    594  O   VAL P  80      11.162  15.146   0.577  1.00 15.45           O
ATOM    595  CB  VAL P  80      12.023  17.198  -1.526  1.00 18.51           C
ATOM    596  CG1 VAL P  80      13.155  17.923  -0.861  1.00 17.22           C
ATOM    597  CG2 VAL P  80      11.950  17.700  -2.971  1.00 15.60           C
ATOM    598  N   VAL P  81      13.364  14.682   0.488  1.00 16.49           N
ATOM    599  CA  VAL P  81      13.555  14.118   1.869  1.00 16.66           C
ATOM    600  C   VAL P  81      14.478  15.086   2.623  1.00 18.47           C
ATOM    601  O   VAL P  81      15.533  15.468   2.113  1.00 19.34           O
ATOM    602  CB  VAL P  81      14.171  12.703   1.793  1.00 15.95           C
ATOM    603  CG1 VAL P  81      14.497  12.175   3.185  1.00 16.68           C
ATOM    604  CG2 VAL P  81      13.168  11.710   1.023  1.00 14.06           C
ATOM    605  N   THR P  82      14.042  15.543   3.789  1.00 18.58           N
ATOM    606  CA  THR P  82      14.826  16.441   4.638  1.00 17.81           C
ATOM    607  C   THR P  82      14.957  15.857   6.033  1.00 18.29           C
ATOM    608  O   THR P  82      13.956  15.512   6.632  1.00 17.69           O
ATOM    609  CB  THR P  82      14.181  17.831   4.726  1.00 19.54           C
ATOM    610  OG1 THR P  82      13.987  18.326   3.400  1.00 21.34           O
ATOM    611  CG2 THR P  82      15.093  18.796   5.471  1.00 19.94           C
ATOM    612  N   VAL P  83      16.205  15.652   6.477  1.00 17.97           N
ATOM    613  CA  VAL P  83      16.542  15.114   7.836  1.00 16.87           C
ATOM    614  C   VAL P  83      17.254  16.233   8.592  1.00 19.68           C
ATOM    615  O   VAL P  83      18.292  16.776   8.126  1.00 18.51           O
ATOM    616  CB  VAL P  83      17.456  13.879   7.735  1.00 17.12           C
ATOM    617  CG1 VAL P  83      17.766  13.313   9.129  1.00 13.27           C
ATOM    618  CG2 VAL P  83      16.764  12.818   6.860  1.00 15.83           C
ATOM    619  N   SER P  84      16.727  16.563   9.764  1.00 21.04           N
ATOM    620  CA  SER P  84      17.313  17.611  10.596  1.00 23.79           C
ATOM    621  C   SER P  84      17.245  17.260  12.090  1.00 24.76           C
ATOM    622  O   SER P  84      16.412  16.426  12.487  1.00 24.61           O
ATOM    623  CB  SER P  84      16.754  19.001  10.252  1.00 23.72           C
ATOM    624  OG  SER P  84      15.472  19.273  10.792  1.00 28.18           O
ATOM    625  N   ASP P  85      18.193  17.786  12.877  1.00 26.45           N
ATOM    626  CA  ASP P  85      18.240  17.522  14.336  1.00 28.13           C
ATOM    627  C   ASP P  85      18.001  18.815  15.080  1.00 29.88           C
ATOM    628  O   ASP P  85      18.014  18.860  16.311  1.00 30.77           O
ATOM    629  CB  ASP P  85      19.560  16.835  14.745  1.00 26.96           C
ATOM    630  CG  ASP P  85      20.799  17.801  14.691  1.00 27.04           C
ATOM    631  OD1 ASP P  85      20.648  18.972  14.326  1.00 26.08           O
ATOM    632  OD2 ASP P  85      21.916  17.364  15.022  1.00 27.46           O
ATOM    633  N   GLY P  86      17.819  19.885  14.307  1.00 31.77           N
ATOM    634  CA  GLY P  86      17.548  21.218  14.869  1.00 34.17           C
ATOM    635  C   GLY P  86      18.774  21.768  15.573  1.00 36.29           C
ATOM    636  O   GLY P  86      18.671  22.660  16.403  1.00 37.98           O
ATOM    637  N   GLN P  87      19.928  21.159  15.322  1.00 35.00           N
ATOM    638  CA  GLN P  87      21.199  21.690  15.800  1.00 35.70           C
ATOM    639  C   GLN P  87      21.960  22.015  14.537  0.50 33.35           C
ATOM    640  O   GLN P  87      21.587  22.944  13.829  0.50 33.08           O
ATOM    641  CB  GLN P  87      21.945  20.666  16.680  1.00 35.32           C
ATOM    642  CG  GLN P  87      21.550  20.717  18.177  0.50 39.25           C
ATOM    643  CD  GLN P  87      21.399  22.145  18.734  0.50 42.64           C
ATOM    644  OE1 GLN P  87      20.314  22.551  19.138  0.50 44.83           O
ATOM    645  NE2 GLN P  87      22.493  22.895  18.760  0.50 44.11           N
ATOM    646  N   SER P  88      22.961  21.204  14.206  1.00 31.89           N
ATOM    647  CA  SER P  88      23.757  21.462  13.004  1.00 30.01           C
ATOM    648  C   SER P  88      23.620  20.463  11.860  1.00 28.08           C
ATOM    649  O   SER P  88      24.226  20.616  10.798  1.00 29.00           O
ATOM    650  CB  SER P  88      25.215  21.737  13.363  1.00 30.82           C
ATOM    651  OG  SER P  88      25.391  23.108  13.729  1.00 30.89           O
ATOM    652  N   LEU P  89      22.859  19.408  12.088  1.00 25.88           N
ATOM    653  CA  LEU P  89      22.524  18.531  11.023  1.00 24.94           C
ATOM    654  C   LEU P  89      21.365  19.166  10.255  1.00 23.70           C
ATOM    655  O   LEU P  89      20.280  19.463  10.788  1.00 22.87           O
ATOM    656  CB  LEU P  89      22.171  17.094  11.509  1.00 23.93           C
ATOM    657  CG  LEU P  89      21.977  15.983  10.471  1.00 24.75           C
ATOM    658  CD1 LEU P  89      23.238  15.766   9.615  1.00 27.60           C
ATOM    659  CD2 LEU P  89      21.542  14.730  11.168  1.00 23.49           C
ATOM    660  N   HIS P  90      21.619  19.356   8.972  1.00 22.77           N
ATOM    661  CA  HIS P  90      20.541  19.593   8.068  1.00 21.06           C
ATOM    662  C   HIS P  90      20.849  18.984   6.677  1.00 19.60           C
ATOM    663  O   HIS P  90      21.704  19.472   5.962  1.00 16.88           O
ATOM    664  CB  HIS P  90      20.192  21.079   8.020  1.00 21.78           C
ATOM    665  CG  HIS P  90      19.125  21.378   7.020  1.00 26.63           C
ATOM    666  ND1 HIS P  90      19.365  21.382   5.661  1.00 28.61           N
ATOM    667  CD2 HIS P  90      17.800  21.644   7.171  1.00 30.49           C
ATOM    668  CE1 HIS P  90      18.244  21.680   5.020  1.00 30.34           C
ATOM    669  NE2 HIS P  90      17.280  21.835   5.909  1.00 31.85           N
ATOM    670  N   LEU P  91      20.153  17.895   6.343  1.00 18.18           N
ATOM    671  CA  LEU P  91      20.380  17.179   5.092  1.00 18.66           C
ATOM    672  C   LEU P  91      19.097  17.180   4.282  1.00 18.20           C
ATOM    673  O   LEU P  91      17.990  17.116   4.818  1.00 17.38           O
ATOM    674  CB  LEU P  91      20.787  15.735   5.338  1.00 19.65           C
ATOM    675  CG  LEU P  91      21.917  15.239   6.209  1.00 17.57           C
ATOM    676  CD1 LEU P  91      21.570  13.766   6.534  1.00 22.56           C
ATOM    677  CD2 LEU P  91      23.205  15.331   5.471  1.00 22.32           C
ATOM    678  N   SER P  92      19.258  17.240   2.972  1.00 18.69           N
ATOM    679  CA  SER P  92      18.122  17.286   2.058  1.00 19.60           C
ATOM    680  C   SER P  92      18.552  16.787   0.658  1.00 20.49           C
ATOM    681  O   SER P  92      19.572  17.197   0.118  1.00 21.73           O
ATOM    682  CB  SER P  92      17.565  18.736   1.961  1.00 18.94           C
ATOM    683  OG  SER P  92      16.226  18.710   1.425  1.00 18.59           O
ATOM    684  N   GLN P  93      17.764  15.899   0.098  1.00 20.26           N
ATOM    685  CA  GLN P  93      18.042  15.340  -1.204  1.00 21.68           C
ATOM    686  C   GLN P  93      16.772  15.185  -2.009  1.00 20.45           C
ATOM    687  O   GLN P  93      15.724  14.945  -1.447  1.00 20.74           O
ATOM    688  CB  GLN P  93      18.763  14.004  -1.115  1.00 20.35           C
ATOM    689  CG  GLN P  93      20.183  14.072  -0.592  1.00 23.65           C
ATOM    690  CD  GLN P  93      21.212  14.718  -1.515  1.00 24.33           C
ATOM    691  OE1 GLN P  93      21.147  14.684  -2.767  1.00 27.64           O
ATOM    692  NE2 GLN P  93      22.221  15.267  -0.889  1.00 26.75           N
ATOM    693  N   GLN P  94      16.872  15.368  -3.317  1.00 20.43           N
ATOM    694  CA  GLN P  94      15.763  15.057  -4.227  1.00 21.02           C
ATOM    695  C   GLN P  94      15.983  13.797  -5.108  1.00 20.78           C
ATOM    696  O   GLN P  94      17.092  13.463  -5.482  1.00 19.26           O
ATOM    697  CB  GLN P  94      15.526  16.264  -5.092  1.00 23.66           C
ATOM    698  CG  GLN P  94      14.384  16.261  -6.094  1.00 22.45           C
ATOM    699  CD  GLN P  94      14.110  17.664  -6.562  1.00 20.94           C
ATOM    700  OE1 GLN P  94      14.149  18.634  -5.770  1.00 22.85           O
ATOM    701  NE2 GLN P  94      13.802  17.804  -7.855  1.00 22.21           N
ATOM    702  N   TRP P  95      14.883  13.105  -5.390  1.00 20.08           N
ATOM    703  CA  TRP P  95      14.812  12.123  -6.450  1.00 19.64           C
ATOM    704  C   TRP P  95      13.800  12.644  -7.532  1.00 20.38           C
ATOM    705  O   TRP P  95      12.793  13.295  -7.188  1.00 17.22           O
ATOM    706  CB  TRP P  95      14.381  10.802  -5.845  1.00 20.61           C
ATOM    707  CG  TRP P  95      14.366   9.703  -6.886  1.00 20.84           C
ATOM    708  CD1 TRP P  95      15.402   8.925  -7.242  1.00 18.17           C
ATOM    709  CD2 TRP P  95      13.303   9.412  -7.796  1.00 18.13           C
ATOM    710  NE1 TRP P  95      15.041   8.074  -8.260  1.00 23.78           N
ATOM    711  CE2 TRP P  95      13.753   8.337  -8.618  1.00 24.68           C
ATOM    712  CE3 TRP P  95      11.992   9.880  -7.942  1.00 20.00           C
ATOM    713  CZ2 TRP P  95      12.954   7.754  -9.624  1.00 21.52           C
ATOM    714  CZ3 TRP P  95      11.190   9.307  -8.951  1.00 20.20           C
ATOM    715  CH2 TRP P  95      11.689   8.248  -9.770  1.00 17.81           C
ATOM    716  N   PRO P  96      14.101  12.414  -8.848  1.00 21.43           N
ATOM    717  CA  PRO P  96      15.328  11.715  -9.317  1.00 22.92           C
ATOM    718  C   PRO P  96      16.627  12.579  -9.215  1.00 24.78           C
ATOM    719  O   PRO P  96      16.548  13.799  -8.885  1.00 22.75           O
ATOM    720  CB  PRO P  96      14.968  11.286 -10.751  1.00 24.05           C
ATOM    721  CG  PRO P  96      13.914  12.233 -11.151  1.00 21.99           C
ATOM    722  CD  PRO P  96      13.111  12.539  -9.923  1.00 21.85           C
ATOM    723  N   PRO P  97      17.799  11.915  -9.290  1.00 28.61           N
ATOM    724  CA  PRO P  97      19.109  12.564  -9.078  1.00 30.87           C
ATOM    725  C   PRO P  97      19.620  13.411 -10.258  1.00 32.96           C
ATOM    726  O   PRO P  97      19.414  13.022 -11.411  1.00 35.78           O
ATOM    727  CB  PRO P  97      20.053  11.386  -8.846  1.00 31.19           C
ATOM    728  CG  PRO P  97      19.319  10.183  -9.364  1.00 30.95           C
ATOM    729  CD  PRO P  97      17.901  10.437  -9.267  1.00 27.83           C
TER     730      PRO P  97                                                    
CONECT  208  222                                                                
CONECT  222  208                                                                
CONECT  731  732  733  734                                                      
CONECT  732  731                                                                
CONECT  733  731                                                                
CONECT  734  731                                                                
CONECT  735  736  737  738                                                      
CONECT  736  735                                                                
CONECT  737  735                                                                
CONECT  738  735                                                                
MASTER      306    0    2    0   10    0    3    6  746    1   10    9          
END                                                                             
